Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Sat, 30 Jan 2021 04:45:57 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2021-01-30 04:45:47  
            主  题 My love for you is so strong.  
            收件人 [email-masked]  
     
      退信原因：
            垃圾邮件让邮箱小易很烦心，现在您发送的邮件被怀疑为是垃圾邮件，拒绝接收。
            英文说明:rejected by system 

      建议解决方案：
            邮差小易温馨提示：建议您绿色地使用邮箱，请适当修改标题和内容，再尝试发送。

----------------
This message is generated by Coremail.
您收到的是来自 Coremail 专业邮件系统的信件.

Subject: My love for you is so strong.
From: Ksushka <[email-masked]>
Date: Fri, 29 Jan 2021 23:45:46 +0300
List-Id: mmLXLCyyfxTvPhRAHf

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Ksushka, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.